### Property

# GtkSource SearchContext:occurrences-count

#### Declaration

    property occurrences-count: int [ read ]

#### Description [src]

The total number of search occurrences. If the search is disabled, the value is 0. If the buffer is not already fully scanned, the value is -1.

Type:`gint`

Default value | 0
Getter method | `gtk_source_search_context_get_occurrences_count()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no